/* Default text size */
body {
  font-size:small;
}

.ui-widget-content {
   font-size:8
}

.ui-menubar-item {
  font-size:x-small;
}

/* Logon & Logoff positioning */
.ui-widget.logonPanel {
    width:16em;
}
.logoffPanel .ui-panel-content.ui-widget-content {
    height:1.6em;
}
.ui-panel-titlebar-icon {
    position:relative;
    top:-18px;
    left:-4px;
}
.janusMenuVertical {
    font-size:small;
    width:8em;
    position:relative;
    top:1em;
}
.ui-menu-item-label{
}

.janusBody {
  margin-left:1em;
}

.contentLeft {    
  border:none;
}

.contentRight {    
}

.adminBody {
}
adminBody {
}

